Calypso Installer hits 0.1.0

Over the weekend, the Calypso core services installer hit 0.1.0. I’m satisfied that it should work with any version of Centos, Fedora, or RHEL. It includes OpenLDAP, Kerberos, DNS, Samba, and NTP functionality. The next steps will be further testing of the installer, making it work on Debian/Ubuntu, and working on the installers for ancillary services.

Leave a Reply